Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
can you please tell me how to add blackberry plugin using phone gap . i followed these steps https://github.com/phonegap/phonegap-plugins/tree/master/BlackBerry/BarcodeScanner

but getting error while compiling the error is ...
the error occured when i write command on console"ant blackberry build"


 
error: package org.apache.cordova does not exist
[exec] _widgetExtensions.addElement(new org.apache.cordova.plugins(
));// "how to remove this error i only inserted java file in cordova nothing else"

can you please help me to remove this error.
error: package org.apache.cordova does not exist
[exec] _widgetExtensions.addElement(new org.apache.cordova.plugins(
));
Posted 7-Jan-13 19:16pm

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
0 OriginalGriff 277
1 Maciej Los 230
2 BillWoodruff 205
3 Sergey Alexandrovich Kryukov 195
4 DamithSL 165
0 OriginalGriff 5,130
1 DamithSL 4,157
2 Maciej Los 3,650
3 Kornfeld Eliyahu Peter 3,460
4 Sergey Alexandrovich Kryukov 2,811


Advertise | Privacy | Mobile
Web03 | 2.8.141216.1 | Last Updated 8 Jan 2013
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100